Subject: Ticket Assigned - esclation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 06:15:34 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esclation bahar                    Bot:  Hi again! Bot:  Please enter your name Customer:  bahar Bot:  Hi Bahar ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:02 AM, 01st Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:02 AM, 01st Mar                     bahar                    I returned one item online           10:03 AM, 01st Mar                     bahar                    Nobody came for pickup           10:03 AM, 01st Mar                     bahar                    Can you arrange home collection please           10:03 AM, 01st Mar                     bahar                    Order 9634906974           10:04 AM, 01st Mar                     bahar                    Hi           10:08 AM, 01st Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:09 AM, 01st Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           10:10 AM, 01st Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:10 AM, 01st Mar                   Saeedurrahman                   we wili write you back on your email  [email-masked]           10:10 AM, 01st Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:15 AM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2169233